As the upstream git history is connected to Debian's git packaging be sure to
generate new changelogs using `gbp dch debian/` to avoid reporting upstream's
commit messages in d/changelog.

To import a new version, use something like `gbp import-orig
--upstream-vcs-tag=4.4.1-stable --uscan`. Where `4.4.1-stable` is the target
upstream tag, that should also exist in the Debian packaging repository.

Upstream maintains a COPYRIGHT.txt in Debian's format which can be an extremely
helpful guide when updating d/copyright for version bumps.
